@charset "utf-8";
/* CSS Document */
/***********************************************************
	index.css
************************************************************/

/*=================================================
メインエリア
==================================================*/
.mainArea {
	background-color: #eaebfa;  
	padding: 30px 0;
}
.mainArea .mainAreainnr {
	padding: 0 10px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	box-sizing: border-box;
}
.mainArea .mainAreainnr .txtArea {
	width: 100%;
}
.mainArea .mainAreainnr .txtArea h2 {
	font-size: 22px;
	/*font-size: 3vw;*/
	text-align: center;
	line-height: 1.4;
	margin-bottom: 20px;
}
.mainArea .mainAreainnr .txtArea p {
}

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.mainArea {
		padding: 60px 0;
		background-image:url("../common/img/bg_cover.jpg");
		background-position:top center;
		background-size:cover; 
		height: 250px;
	}
	.mainArea .mainAreainnr .txtArea h2 {
		font-size: 32px;
		text-align: left;
		margin-bottom: 40px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.mainArea {
		padding: 60px 0;
		background-image:url("../common/img/bg_cover.jpg");
		background-position:top right;
		background-size:cover; 
		height: 250px;
	}
	.mainArea .mainAreainnr {
		max-width: 1200px;
		margin: 0 auto;
		padding: 0 40px;
	}
	.mainArea .mainAreainnr .txtArea {
		width: 100%;
	}
	.mainArea .mainAreainnr .txtArea h2 {	
	}
	

}
/*****************************************************
	1366px以上【PC】
******************************************************/
@media print, screen and (min-width: 1366px) {
	.mainArea .mainAreainnr .txtArea h2 {
		font-size: 36px;
	}
}



/*=================================================
ニュースエリア
==================================================*/

.newsArea {
	padding:30px 0;
	background-color: #FFF;
}
.newsArea .newsAreainnr {
	margin: 0;
	padding: 0 10px;
}
.newsArea .newsAreainnr .panel {
	width: 100%;
}
.newsArea dl {
  margin-bottom: 12px;
  padding-bottom: 12px;
  line-height: 1.6;
  font-size: 14px;
  background-image: url("../common/img/dot_line_bg.png");
  background-position: left bottom;
  background-repeat: repeat-x;
}
.newsArea dl dt {
  width: 100%;
}
.newsArea dl dd {
  width: 100%;
}

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.newsArea {
		padding:50px 0;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.newsArea {
		padding:70px 0;
	}
	.newsArea .newsAreainnr {
		margin: 0 auto;
		padding: 0 10px;
		max-width: 1200px;
	}
	.newsArea .newsAreainnr .panel {
		max-width: 960px;
		margin: 0 auto;
	}
	.newsArea dl {
		width: 100%;
		font-size: 16px;
  	}
  	.newsArea dl dt {
    	width: 150px;
    	float: left;
  	}
  	.newsArea dl dd {
    	float: none;
    	margin-left: 160px;
    	width: auto;
  	}
}

/*=================================================
	コンテンツパネル
==================================================*/
/*=================================================
	ライセンスリンクBOX
==================================================*/
.selectPtArea {
	padding: 30px 0;
	background-color: #f5f6f8;
}
.selectPtArea .selectPtAreainnr {
	padding: 0 10px;
}
.selectPtArea .lclinkList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.selectPtArea .lclinkList .box {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	margin:0 0 15px 0;
	width: 100%;
}
.selectPtArea .lclinkList .box a {
	box-sizing: border-box;
	padding: 15px;
	width: 100%;
	height: 100%;
	display: block;
}
.selectPtArea .lclinkList .box a i {
	color: #c44850;
	transition:0.5s all;
}
.selectPtArea .lclinkList .box a .point {
	background-color: #7277c6;
	color: #FFF;
	font-weight:600;
	text-align: center;
	padding: 5px;
	border-radius: 6px;
	margin-bottom: 5px;
}
.selectPtArea .lclinkList .box a .imgbox {
	background-color: #dadaec;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	transition:0.5s all;
}
.selectPtArea .lclinkList .box a .ttl {
	font-size: 16px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 1.4;
}
.selectPtArea .lclinkList .box a .txtbox {
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 1.4;
}
.selectPtArea .lclinkList .box a .txtbox span {
	color: #d83e43;
}

.selectPtArea .lclinkList .box a:hover i {
	transform: translate(0,5px);
}
.selectPtArea .lclinkList .box a:hover .imgbox {
	background-color: #f4f4f6;
}

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.selectPtArea {
		padding: 50px 0;
	}
	.selectPtArea .lclinkList .box {
		border-radius: 12px;	
		width: 48%;
		margin: 1%;
	}
	.selectPtArea .lclinkList .box a {
		padding: 15px;
		
		display: flex;
  		flex-direction: column;
	}
	.selectPtArea .lclinkList .box a .point {
		margin-bottom: 15px;
	}
	.selectPtArea .lclinkList .box a .imgbox {
		border-radius: 12px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.selectPtArea .lclinkList .box a .ttl {
		font-size: 18px;
	}
	.selectPtArea .lclinkList .box a .txtbox {
		font-size: 16px;
		margin-bottom: 10px;
		flex-grow: 1;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.selectPtArea {
		padding: 70px 0;
	}
	.selectPtArea .selectPtAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
	.selectPtArea .lclinkList .box {
		width: 31.3%;
		margin: 1%;
	}
	.selectPtArea .lclinkList .box a {
		padding: 25px;
	}
	.selectPtArea .lclinkList .box a .ttl {
		font-size: 20px;
	}
	.selectPtArea .lclinkList .box a .txtbox {
		font-size: 16px;
	}
}





/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}